<!DOCTYPE html>
<html>
  <head>
    <title>Mercury Test Assignment</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./reset.css" />
    <link rel="stylesheet" href="./styles.css" />
    <script src="./script.js" defer></script>
  </head>
  <body>
    <div class="page-container">
    <header class="header">
      <img class="header__logo" src="./logo.svg" alt="mercury development logo"/>
      </header>
      <main class="main">
      <form class="login-form">
        <h1 class="login-form__title">Log In</h1>
        <input
          class="login-form__text-input login-form__text-input_email"
          type="email"
          name="email"
          placeholder="E-Mail"
          autofocus
        />
        <input
          class="login-form__text-input login-form__text-input_password"
          name="password"
          type="password"
          placeholder="Password"
        />
        <div class="login-form__error error" hidden></div>
        <button type="submit" class="login-form__submit button">Login</button>
      </form>

      <div class="user-profile" hidden>
        <img class="user-profile__avatar" alt="user avatar" />
        <strong class="user-profile__name"></strong>
        <button class="user-profile__logout button">Logout</button>
      </div>
    </main>
    </div>
  </body>
</html>
